-- 基础信息
base_info = {
	group_id = 133304165
}

-- Trigger变量
defs = {
	gadget_VP = 165001,
	pointarray_id = 330400002,
	minPoint = 1,
	maxPoint = 3
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 165002, gadget_id = 70330216, pos = { x = -1222.564, y = 155.705, z = 2168.594 }, rot = { x = 5.075, y = 339.047, z = 353.315 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 165001, gadget_id = 70330200, pos = { x = -1215.974, y = 155.681, z = 2166.539 }, rot = { x = 0.000, y = 249.142, z = 0.000 }, level = 30, is_use_point_array = true, area_id = 21 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 165002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/VisualizationPlantOne"
require "V3_0/DeathFieldStandard"
